@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

* {
    --dark: #393939;
    --red: #d12229;
    --blue: linear-gradient(90deg, rgba(36, 84, 130, 1) 19%, rgba(58, 126, 189, 1) 61%, rgba(78, 181, 226, 1) 100%)
}

body {
    margin: 0;
    font-family: Roboto, Arial, Helvetica, sans-serif;

}

/* width */

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar:horizontal {
    height: 5px;
    width: 8px;
}


/* Track */

::-webkit-scrollbar-track {
    background: #393939;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: rgb(253, 194, 11);
    background: linear-gradient(333deg, rgba(253, 194, 11, 1) 14%, rgba(249, 131, 23, 1) 30%, rgba(192, 16, 121, 1) 100%);
    border-radius:10px;
    transition: 0.5s;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: rgb(253, 194, 11);
    background: linear-gradient(143deg, rgba(253, 194, 11, 1) 14%, rgba(249, 131, 23, 1) 30%, rgba(192, 16, 121, 1) 100%);
    transition: 0.5s;
}


::-webkit-scrollbar-thumb:horizontal {
    height: 5px;
}


a {
    text-decoration: none;
    color: #2b4b71;
    transition: all ease-in-out 0.4s;
}

a:hover {
    color: #3aa2d5;
    text-decoration: none;
}

.business2 {
    margin-top: 50px;
}


.business2 .front,
.business2 .back {
    background: rgb(69,0,112);
    background: linear-gradient(144deg, rgba(69,0,112,1) 14%, rgba(69,0,112,1) 30%, rgba(192,16,121,1) 100%);
    width: 38%;
    height: 550px;
    margin: 20px auto;
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}

.business2 .bg_img {
    background: url('../images/13.jpg');
    height: inherit;
    position: absolute;
    width: 100%;

}

.business2 svg {
    width: 50px;
}

.business2 h1,
.business2 h2,
.business2 p {
    margin: 0;
    color: #eee;
}

.business2 .blue {
    height: 45%;
    background: rgb(253,194,11);
    background: linear-gradient(331deg, rgba(253,194,11,1) 0%, rgba(249,131,23,1) 77%);
    background: url(../images/13.jpg);
    background-size: 100% 100%;
    position: relative;
}

.business2 .avatar {
    position: absolute;
    width: max-content;
    left: 50%;
    top: 180px;
    transform: translate(-50%);
    text-align: center;
}


.business2 .img img {
    width: 150px;
    border-radius: 50%;
    border: 5px solid #450070;
    border-style: outset;
    box-shadow: 3px 3px 20px 0px #727272;
}

.business2 .avatar h3 {
    color: #fff;
}

.business2 .avatar h6 {
    font-weight: 700;
    font-size: 20px;
    color: #f4f4f4;
    margin: 10px 0 2px;
}

.business2 .avatar p {
    font-size: 16px;
}

.business2 .infos {
    position: absolute;
    bottom: 0%;
    width: 100%;
}



/* back*/
.business2 .back {
    height: 100%;
    margin: 20px auto;
}

.business2 .back .top {
    width: 100%;
    box-sizing: border-box;
    height: 65%;
    background: url(../images/logo.png);
    filter: contrast(160%);
    background-color: #fff;
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.business2 .back .top::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
    background: linear-gradient(rgb(42 75 113 / 42%), rgb(44 75 114 / 43%));
}

.business2 .back .top {
    position: relative;
}

.business2 .back .top div img {
    width: 40px;
    margin: 10px;
}

.business2 .back .top div {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 40%;
    left: 19%;
    z-index: 11;
    filter: contrast(80%);
    text-transform: uppercase;
}

.webicon {
    border-radius: 50%;
    width: 70%;
    padding: 20px 0;
    position: absolute;
    top: calc(65% - 40px);
    left: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.webicon div {
    background-color: #ffffff;
    border-radius: 50%;
    padding: 5px 4px 2px 5px;
    border: 5px solid #3aa2d5;
}


.business2 .back p a {
    color: #6cafff;
}

.business2 .back p a:hover {
    color: #3aa2d5;
}

.footer {
    width: 100%;
}

.footer-social {
    width: fit-content;
    margin: 15px auto 0;
}

.footer-social ul li {
    display: inline-block;
}

.footer-social ul li a {
    color: #1c1d3e;
}

.footer-social ul li a:hover {
    color: #2575fc;
}

.back .social-links {
    margin: 60px 0 0px 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

.footer-social .social-links a {
    cursor: pointer;
}

.footer-social .social-links a:hover {
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;

}

.social-links {
    margin: 0 0 40px 0;
    text-align: center;
}

.social-links a {
    font-size: 24px;
    display: inline-block;
    background: black;
    color: #fff;
    line-height: 1;
    padding: 11px 0;
    margin: 5px 1px;
    border-radius: 50%;
    box-shadow: inset 0px 0px 11px 0px #fff;
    text-align: center;
    width: 45px;
    height: 45px;
    transition: 0.7s;
}

.social-links .facebook:hover {
    color: #fff;
    background: #385793;
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;
}

.social-links .instagram:hover {
    background: -webkit-gradient(linear, left top, right top, from(#8a2387), color-stop(#e94057), to(#f27121));
    background: linear-gradient(to right, #8a2387, #e94057, #f27121);
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;
}

.social-links .twitter:hover {
    color: #000;
    background: #fff;
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;
}

/*.social-links .youtube:hover {*/
/*    color: whitesmoke;*/
/*    background: #FF0000;*/
/*    transform: rotateY(360deg);*/
/*    box-shadow: 0px 0px 10px 0px #fff;*/
/*    transition: 0.7s;*/
/*}*/

.social-links .linkedin:hover {
    color: #385793;
    background: #fff;
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;
}

.social-links .call:hover {
    color: #385793;
    background: #fff;
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;
}

.social-links .whatsapp:hover {
    color: whitesmoke;
    background: #25D366;
    transform: rotateY(360deg);
    box-shadow: 0px 0px 10px 0px #fff;
    transition: 0.7s;
}

.website_link {
    position: absolute;
    bottom: 6px;
    margin: auto;
    width: 100%;
    margin-top: 30px;
    text-align: center;
    color: #fff;
}

.about_content {
    padding: 30px;
}

.about_content h4 {
    text-align: center;
    color: #ffff;
}

.about_content p {
    text-align: justify;
}

.about_content ul li {
    color:#fff;
    list-style: none;
    margin: 10px 0 0;
}

.about_content .image {
    text-align: center;
    margin: 23px 0;
}

.about_content .image img {
    width: 300px;
    height: 300px;
    border-radius: 10px;
    border: 4px solid #450070;
    border-style: inset;
    padding: 2px;
    box-shadow: inset 0px 0px 10px 0px #450070;
}


.business_cat_card {
    text-align: center;
    align-items: end;
    padding: 5px 1px;
    box-shadow: 1px 1px 1px 1px;
    margin: 5px;
    border-radius: 5px;
    background: aliceblue;
    color: cadetblue;
    transition: 0.5s;
}

.business_cat_card:hover {
    transition: 0.5s;
    box-shadow: none;
}

.business_cat_card .cat_icon img {
    margin-bottom: 10px;
    color: #000;
    height: 60px;
    width: 95px;
    border-radius: 5px;
    transition: 0.6s;
}

.business_cat_card:hover .cat_icon {
    transition: 0.6s;
    color: #176887;
    font-size: 34px;
}

.business_cat_card h6 {
    font-size: 13px;
    font-weight: 600;
    margin: 0px;
    padding: 5px 0;
}

/* Read More / Less */


.details {
    display: inline;
}

.details {
    position: relative;
}

.details summary {
    display: block;
    cursor: pointer;
    color: red;
    text-align: center;
    margin: 10px;
}

.details summary:focus {
    outline: none;
}

.details[open] {
    display: block;
    padding-bottom: 25px;
    padding-top: 10px;
    animation: open .2s linear;
}

.details[open] summary {
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 100%;
}

.details #open {
    padding: 9px 25px;
    border: 2px solid green;
    border-style: outset;
    border-radius: 6px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    transition: all ease-in-out 0.6s;
}

.details #open:after {
    display: inline-block;
    position: relative;
    top: -3px;
    padding-left: 8px;
    content: "\00bb";
    transform: rotate(90deg);
}

.details #open:hover {
    box-shadow: 0px 0px 5px 0px green;
}

.details[open] #open {
    display: none;
}

.details #close {
    display: none;
}

.details[open] #close {
    display: block;
    padding: 3px 25px;
    border: 2px solid red;
    border-style: outset;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    width: fit-content;
    margin: auto;
    transition: all ease-in-out 0.6s;
}

.details[open] #close:hover {
    box-shadow: 0px 0px 5px 0px red;
}

::-webkit-.details-marker {
    display: none;
}





@keyframes open {
    0% {
        opacity: 0;
        transform: translateY(-10px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}